start_date: Oct 11 2022 10:31:58.96 (1665498718.96)
duration: 5:15s (315s)
raw_bag_file_size_kb: 63211223
h5_file_size_kb: 96977832
events_left: 11534871284
events_right: 12038246135
ovc_left_images: 7878
ovc_right_images: 7878
